alle opties
buster-backports  ] [  bullseye  ] [  bullseye-backports  ] [  sid  ]
[ Bron: node-terser  ]

Pakket: uglifyjs.terser (4.1.2-8)

Verwijzigingen voor uglifyjs.terser

Screenshot

Debian bronnen:

Het bronpakket node-terser downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

parser/mangler/compressor for ES6+ - CLI tool

Terser is a parser, mangler, optimizer and beautifier toolkit for ECMAScript 2015 and newer (ES6+).

terser is a fork of uglify-es that retains API and CLI compatibility with uglify-es (Debian packages node-uglify-js, libjs-uglify-js, and uglifyjs).

ECMAScript 2015 (ES2015) a.k.a. ECMAScript 6 (ES6) is the 6th formal definition of JavaScript - a high-level, interpreted programming language most notably used in web browsers and in Node.js.

This package provides command-line tool uglifyjs.terser.

Andere aan uglifyjs.terser gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

uglifyjs.terser downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 11,4 kB38,0 kB [overzicht]